UCM-0523M-01:
  tree1: 0.116
  tree2: 0.154
  tree3: 0.137
  tree4: 0.178
  tree5: 0.236
  tree6: 0.285
  tree7: 0.12
  tree8: 0.182
  tree9: 0.161
  tree10: 0.138
  tree11: 0.156
  tree12: 0.086
  tree13: 0.148
  tree14: 0.164
  tree15: 0.171
  tree16: 0.189
  tree17: 0.15
  tree18: 0.11
  tree19: 0.092
  tree20: 0.261
  tree21: 0.195
  tree22: 0.098
  tree23: 0.226
  tree24: 0.11
  tree25: 0.213
  tree26: 0.232
  tree27: 0.142
  tree28: 0.169
  tree29: 0.222
  tree30: 0.213
  tree31: 0.225
  tree32: 0.19
  tree33: 0.166
  tree34: 0.189
  tree35: 0.223
  tree36: 0.21
  tree37: 0.277
  tree38: 0.246
  tree39: 0.184
  tree40: 0.206
  tree41: 0.192
  tree42: 0.208
  tree43: 0.199
  tree44: 0.193
  tree45: 0.208
  tree46: 0.172
  tree47: 0.185
  tree48: 0.144
  tree49: 0.11
  tree50: 0.134
  tree51: 0.176
  tree52: 0.136
  tree53: 0.17
  tree54: 0.15
  tree55: 0.182
  tree56: 0.185
  tree57: 0.209
  tree58: 0.188
  tree59: 0.185
  tree60: 0.228
  tree61: 0.14
  tree62: 0.193
  tree63: 0.155
  tree64: 0.187
  tree65: 0.151
  tree66: 0.217
  tree67: 0.185
  tree68: 0.198
  tree69: 0.172
  tree70: 0.194
